unity-scope-calculator package in Ubuntu

unity-scope-calculator: Calculator scope for Unity

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
0.1+14.04.20140328-0ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Unity ScopesUnity Calculator Scopetrunk

Calculator scope for Unity

Bug supervisor: yes
Bug tracker: yes
Branch: yes
Translations: yes

There are no registered releases for the Unity Calculator Scope ⇒ trunk.

Impish (active development)
0.1+14.04.20140328-0ubuntu5 release (universe)
The Hirsute Hippo (current stable release)
0.1+14.04.20140328-0ubuntu5 release (universe)
The Groovy Gorilla (supported)
0.1+14.04.20140328-0ubuntu4 release (universe)
The Focal Fossa (supported)
0.1+14.04.20140328-0ubuntu4 release (universe)
The Bionic Beaver (supported)
0.1+14.04.20140328-0ubuntu3 release (universe)
The Xenial Xerus (supported)
0.1+14.04.20140328-0ubuntu1 release (main)
The Trusty Tahr (supported)
0.1+14.04.20140328-0ubuntu1 release (main)